﻿/* Global properties ======================================================== */
body {width:100%; height:100%; padding:0; margin:0;}

html {width:100%; height:100%; padding:0; margin:0;}

body { 	 
	font: 14px/25px Arial, Helvetica, sans-serif;
	color:#999999;
	min-width:960px;
	background: #ffffff;
}
.main {width:940px; margin:0 auto; overflow:hidden; position:relative;
				top: 0px;
				left: 0px;
				height:55px
}
.main50 {width:100%; margin:0 auto; overflow:auto; position:relative;
				top: 0px;
				left: 0px;
				height:55px;text-align:center
}
.main1 {width:940px; margin:0 auto; overflow:hidden; position:relative;
				top: 0px;
				left: 0px;
}
.main2 {width:940px; margin:0 auto; overflow:hidden; position:relative;
				top: 0px;
				left: 0px;
					height:285px
}

.left {float:left}
.right {float:right}


.ic {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
/***********************************************************************/
a {text-decoration:none; cursor:pointer;}
a:hover {text-decoration:none;}

a.button {background:#f7f7f7; border-radius:3px; color:#a83715; font-size:14px; line-height:18px; padding:11px 19px 11px 19px; display:inline-block; }
a.button:hover {background:#1e1e1e; color:#fff; }
a.button-2 {background:url(../images/button-2.jpg) 0 0 repeat-x #b21903; border-radius:5px; color:#fff; font-size:14px; line-height:18px; padding:11px 29px 11px 29px; display:inline-block; }
a.button-2:hover {background:#1e1e1e; color:#fff; }

a.link {text-decoration:none; cursor:pointer; color:#428301; }
a.link:hover {text-decoration:underline;}

a.link1 {text-decoration:none; cursor:pointer; color:#000000; }
a.link1:hover {text-decoration:underline;}

.color-1 { color:#1e1e1e;}
.color-10 { color:#1e1e1e; font-weight:bold}
a.color-1:hover {text-decoration:underline;}
.color-2 { color:#1e1e1e; font-size:11px; line-height:20px;}
.color-3 { color:#428301; 
font-size:30px; line-height:36px; letter-spacing:-1px;
}
.color-4 { color:#fff; background:black; width:1000px;}
.color-5 { color:#1e1e1e; font-size:14px; line-height:20px; letter-spacing:-1px;}

h2 { font-size:x-large; 
line-height:48px; color:#1e1e1e; font-weight:normal; letter-spacing:-1px;
}

h3 { font-size:53px; line-height:65px; color:#1e1e1e; font-weight:normal; letter-spacing:-2px;}

ul {margin:0; padding:0;list-style-image:none;}
ul.list-1 li {padding:5px 0 5px 11px; line-height:25px; background:url(../images/marker-1.gif) 0 16px no-repeat;}
ul.list-1 li a { font-size:14px; color:#a83715; line-height:25px;}
ul.list-1 li a:hover {color:#1e1e1e;}

/******************************************************************/
.clear {clear:both; line-height:0; font-size:0; width:100%;}
.wrapper {width:100%; overflow:hidden; position:relative}
.wrapper2 {width:100%;overflow:hidden}
.wrap {overflow:hidden; position:relative}
.extra-wrap {overflow:hidden;}
.fleft {float:left;}
.fright {float:right;}
.img-indent {float:left; margin:3px 22px 0px 0;}	
.img-indent-2 {float:left; margin:3px 30px 8px 0;
}
.img-indent-3 {float:right; margin:3px 0px 17px 0px;}
.img-indent-4 {float:left; margin:3px 40px 0px 0;}
.last {margin-right:0px !important;}
.img-radius {border-radius:4px;}

.top-1 {margin-top:32px;}
.top-2 {margin-top:39px;}
.top-3 {margin-top:20px;}
.left-1 {padding-left:20px;}
.left-2 {margin-right:20px;}
.bot-0 {padding-bottom:0 !important; margin-bottom:0 !important;}
.pad-1 {padding:0px 20px 0px 20px;}

.p1 {padding-bottom:25px;}
.p2 {padding-bottom:15px;padding-right:50px}
.p3 {padding-bottom:14px;}

.h2 {padding-bottom:11px;}
.h20 {padding-bottom:9px;}
/*********************************header*************************************/
header {width:1000px; background:lightgrey; margin:0 auto; z-index:101; position:relative; z-index:100;}

h1 {float:left; margin:7px 0 0px 0px;
				height: 6px; color:black;
				text-align: center;
				font-size:25px;
}

h4 {float:left; margin:7px 0 0px 0px;
				height: 6px; color:black;
				text-align: center;
				font-size:8px;
}

ul.menu {float:right; margin:0px 0 0 0;}
ul.menu li {float:left; line-height:20px; margin:0px 0 0px 40px;}
ul.menu li a {font-size:16px; line-height:20px; color:#000; display:inline-block; }
ul.menu li.current a {color:#428301;}

ul.menu li a:hover {color:#428301;}

#header-content {width:1000px; background:url(../images/header-content-bg.gif) 0 0 repeat; margin:0 auto; }
.sub-page-banner {width:940px; height:500px; margin:30px 0 30px 0;}
.page2-banner {background:url(../images/page2-banner.jpg) 0 0px no-repeat;}
.page3-banner {background:url(../images/page3-banner.jpg) 0 0px no-repeat;}
.page4-banner {background:url(../images/page4-banner.jpg) 0 0px no-repeat;}
.page5-banner {background:url(../images/page5-banner.jpg) 0 0px no-repeat;}
.page6-banner {background:url(../images/page6-banner.jpg) 0 0px no-repeat;}

.sub-page-banner p {padding:47px 0 0 80px;}
.sub-page-banner strong { display:block; color:#fff; margin-top:-34px; }
.sub-page-banner strong:first-child {margin-top:0 !important;}
.sub-page-banner strong+strong+strong {margin-top:-23px !important;}
.sub-page-banner strong+strong+strong+strong {margin-top:-34px !important;}
.font-1 { font-size:50px; line-height:60px; letter-spacing:-3px;}
.font-2 {font-size:100px; line-height:120px; letter-spacing:-4px;}

/*********************************content*************************************/
#content {
				background: #fff;
				width: 100%;
				padding-bottom: 42px;}
				
.border {border-top:#fff 0px solid; width:1000px}
.subpage-content {padding-top:29px;}

.block-1 {padding:10px 20px 39px 20px;}
.block-1 p {padding:8px 0 13px 0;}

.page1-col1 { width:392px; position:relative; }
.page1-img1 {background:url(/images/page1-img1.jpg) 0 0 no-repeat; width:208px; height:514px; position:absolute; top:7px; right:-208px;}
.block-2 {border-top:#e8e8e8 1px solid; border-bottom:#e8e8e8 1px solid; margin:23px 0 22px 0; padding:30px 0 25px 0;}
.block-2 a {display:inline-block; background: url(../images/button-2.jpg) 0 0 repeat-x #b21803; font-size:36px; line-height:45px; color:#fff; padding:20px 35px 23px 35px; border-radius:5px; letter-spacing:-2px; float:left; margin-right:28px;}
.block-2 a:hover {background:#1e1e1e;}
.block-2 p {font-size:24px; line-height:30px; color:#1e1e1e; margin-top:-9px; display:inline-block;}
.block-2 p strong {display:block; margin-top:-6px; font-weight:normal; }

.block-3 {}
.border-1 {border-bottom:#e8e8e8 1px solid; padding-bottom:12px; margin-bottom:22px;}
.block-3 p.color-1 {padding-bottom:10px;}
.block-3 p+p {padding-bottom:13px;}
time {display:inline-block; border-right:#e8e8e8 1px solid; padding-right:15px; margin-right:14px;}

.block-4 p.color-3 { float:left; width:75px;}
.block-5 {padding-top:14px; width:195px; 
float:left;
}
.block-5 img {margin-bottom:12px;}
.border-2 {border-right:#e8e8e8 1px solid; padding-right:10px; margin-right:10px;
}
.block-6 .extra-wrap {width:480px;
}
.block-6 .extra-wrap a.button-2 {margin-top:23px;}
.lists {padding-top:10px;}
.lists ul {float:left;}
.lists ul:first-child {width:280px;}

.block-7 {background:#f4f4f4; border-radius:4px; padding:0px 20px 20px 20px; height:205px}
.block-7 p.color-1 {padding-top:12px;}

/****************************footer************************/
footer {width:960px; margin:0 auto; position:relative; overflow:hidden; text-align:center; padding:37px 0 40px 0;}
footer p {color:#1e1e1e;}

/**********************form**********************/
.map {width:260px; height:220px; 
margin:23px 0 0 0;
}
.map iframe {width:260px; height:220px; border-radius:5px;}
dl {margin:22px 0px 0 0px; float:left;}
dl dt {}
dl dd span { display:block; width:79px; float:left;}
dl dd {}
dl dd a {color:#999999;}
dl dd a:hover {text-decoration:underline;}
#form { margin: 9px 0 0px 0px; width:580px; }
#form input {border-top:#cbcbcb 1px solid;border-left:#e0e0e0 1px solid;background:#f2f2f2;border-radius:4px;font: 14px Arial, Helvetica, sans-serif;color:#1e1e1e;padding:5px 10px 7px 10px;outline: medium none;width: 259px;height:17px;float:left;}
#form textarea {border-top:#cbcbcb 1px solid;border-left:#e0e0e0 1px solid;background:#f2f2f2; border-radius:4px;font: 14px Arial, Helvetica, sans-serif;color:#1e1e1e;height: 274px;outline: medium none;overflow: auto;padding: 5px 0px 0px 10px;width: 489px;resize:none;margin:0px 0 0 0;float:left;}
#form label {position:relative;overflow:hidden;display: block;min-height:40px;}
#form label strong {font-weight:normal; color:#1e1e1e; float:left; display:inline-block; width:80px; padding-top:2px;}
.btns {text-align:right; width:580px; padding-top:20px;}
.btns a {display:inline-block; margin:0 0px 0 10px;}

<!--NEW-->
/* Getting the new tags to behave */
/* ============================= content ====================== */
#content{padding-top:50px;padding-bottom:36px}
#content2{padding-bottom:50px}
.pad_left1{padding-left:50px}
.pad_left2{padding-left:40px}
.pad_bot1{padding-bottom:8px;}
.pad_bot2{padding-bottom:40px}
.marg_right1{margin-right:20px}
.link1{color:#60b000;font-style:normal}
.testimonials{width:100%;position:relative;z-index:1;height:210px;overflow:hidden}
#testimonials div{background:url(../images/bg_testimonials.gif) 0 bottom no-repeat #f5f5f5;padding:25px 27px 53px 29px}
#testimonials span{display:block;padding:0 0 0 11px;font-style:normal}
.testimonials li{height:210px}
.down{position:absolute;z-index:2;bottom:8px;right:0;width:32px;height:32px;display:block}
.up{position:absolute;z-index:2;bottom:8px;right:0;width:32px;height:32px;display:block}
.up{right:33px;background:url(../images/marker_up.gif) 0 0 no-repeat}
.down{background:url(../images/marker_down.gif) 0 0 no-repeat}
.down:hover{background-position:bottom}
.up:hover{background-position:bottom}
.color1{color:#000}
.color2{color:#60b000}
.list1{background:url(../images/line_hor1.png) 10px 0 no-repeat;padding-top:1px}
.list1 li{background:url(../images/line_hor1.png) 10px bottom no-repeat;line-height:29px}
.list1 a{color:#696969;text-decoration:none;font-style:normal;padding-left:14px;background:url(../images/marker_1.gif) 0 6px no-repeat}
.list1 a:hover{color:#fff}
.address{color:#696969; background:url(../images/line_hor1.png) 10px 0 no-repeat;padding-top:1px}
.address li{color:#696969;background:url(../images/line_hor1.png) 0px bottom no-repeat;line-height:29px;font-style:normal}
.address span{color:#696969;padding-left:4px;float:left;width:62px}
.address a{color:#fff}
#icons{background:url(../images/line_hor1.png) 23px 0 no-repeat;padding-top:1px}
#icons li{background:url(../images/line_hor1.png) 23px bottom no-repeat;line-height:29px}
#icons a{color:#696969;text-decoration:none;font-style:normal;display:inline-block}
#icons img{float:left;margin-right:9px;margin-top:5px}
#icons a:hover{color:#fff}
/*--- tabs begin ---*/


/*--- tabs end ---*/
#address span{float:left;width:80px}
h5 .dropcap{float:left;width:56px;height:56px;margin-top:0px;margin-right:10px;background:url(/images/dropcap1.gif) 0 0 no-repeat;color:#fff;text-align:center}
h5 .dropcap strong{font-weight:700;font-size:32px;line-height:1.2em;display:block;padding-top:10px;letter-spacing:-1px}
h5 .dropcap span{font-weight:400;font-size:14px;line-height:1.2em;display:block;margin-top:-8px}
#content{padding-top:-5px;padding-bottom:-5px}
#content2{padding-bottom:5px}
.main5 {margin:0 auto;width:1000px}
.body3{background:#fff}

h5{font-size:30px;color:#000;line-height:1.7em;padding:0 0 16px 0;font-weight:400;font-style:normal}

.font-5 { font-size:43px; line-height:75px; letter-spacing:0px;}